Bug 1756421 - Enable back oc explain tests
Summary: Enable back oc explain tests
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: oc
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ---
: 4.3.0
Assignee: Maciej Szulik
QA Contact: zhou ying
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-27 15:13 UTC by Maciej Szulik
Modified: 2019-11-05 01:14 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-05 01:14:38 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift origin pull 24058 'None' 'closed' 'Bug 1756421: bring back explain tests' 2019-11-28 20:36:20 UTC

Description Maciej Szulik 2019-09-27 15:13:31 UTC
In https://github.com/openshift/origin/pull/23811/commits/befc02022de04a47bfef81d7955ff5b98600485a we disabled explain tests, we need them back.

Comment 1 Maciej Szulik 2019-09-27 15:14:08 UTC
This is waiting for the new schema generator.

Comment 2 Lukasz Szaszkiewicz 2019-09-30 05:56:12 UTC
FYI, this BZ will fix the schema generator https://bugzilla.redhat.com/show_bug.cgi?id=1754640

Comment 3 Maciej Szulik 2019-10-10 17:33:53 UTC
Fix in https://github.com/openshift/origin/pull/23935


Note You need to log in before you can comment on or make changes to this bug.